## SYNOPSIS

           cat [OPTION] [FILE]...

## DESCRIPTION

           Concatenate  FILE(s),  or standard input, to standard out
           put.

           -A, --show-all
                  equivalent to -vET

           -b, --number-nonblank
                  number nonblank output lines

           -e     equivalent to -vE

           -E, --show-ends
                  display $ at end of each line

           -n, --number
                  number all output lines

           -s, --squeeze-blank
                  never more than one single blank line

           -t     equivalent to -vT

           -T, --show-tabs
                  display TAB characters as ^I

           -u     (ignored)

           -v, --show-nonprinting
                  use ^ and M- notation, except for LFD and TAB

           --help display this help and exit

           --version
                  output version information and exit

           With no FILE, or when FILE is -, read standard input.

## AUTHOR

           Written by Torbjorn Granlund and Richard M. Stallman.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.